

@media only screen and (min-width: 768px) and (max-width: 1160px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	.col-sm-4 {
	width:50% !important;
	}

	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 767px) {
.menu,.menu a {
margin-left: 0px !important; 
}
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header {margin-top: 0px; height:50px;}

	.nav > li {
    z-index: 1;
    font-size: 13px;
    background-color: #F6F6F6 !important;
	}
header {
 position: static !important;
  z-index: 99999;
  display: inline;
  background-color: #F2F3F7;
    display: flex;
  width: 100%;
  height: 110px;
  top: 0;
  padding-bottom: 5px;
}

	/* -------------------------------------------- */
	/* ------------------Featured------------------ */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
.menu,.menu a {
margin-left: 0px !important; 
}
header {
position: static !important;
  z-index: 99999;
  display: inline;
  background-color: #F2F3F7;
    display: flex;
  width: 100%;
  height: 110px;
  top: 0;
  padding-bottom: 5px;
}

	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
.menu,.menu a {
margin-left: 0px !important; 
}
header {
 position: static !important;
  z-index: 99999;
  display: inline;
  background-color: #F2F3F7;
  display: flex;
  width: 100%;
  height: 110px;
  top: 0;
  padding-bottom: 5px;
}

	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
.menu,.menu a {
margin-left: 0px !important; 
}
header {
  position: static !important;
  z-index: 99999;
  display: inline;
  background-color: #F2F3F7;
  
  width: 100%;
  height: 110px;
  top: 0;
  display: flex;
  padding-bottom: 5px;
}
  li {
display: flex;
}
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}
